Subject: Re: [PATCH] gnu: tracker: Increase timeout multiplier.
From: Liliana Marie Prikler <[email-masked]>
To: [email-masked]
Date: Sun, 12 Mar 2023 09:15:24 +0100
List-Id: <debbugs-submit.debbugs.gnu.org>

Am Sonntag, dem 05.03.2023 um 14:18 +0100 schrieb Liliana Marie
Prikler:
> One test fails due to timeout on CI, but succeeds on a strong enough
> machine with little load.
> 
> * gnu/packages/gnome.scm (tracker)[#:test-options]: Double timeout
> multipliers.
> ---
Seems to have worked out on QA – let's hope it'll remain that way.